body {
  padding: 0;
  margin: 0;
  font-family: "Geist", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

header .navbar {
  z-index: 2;
  background-color: white;
}

header .navbar-brand .brand-logo {
  max-width: 170px;
  margin-right: 15px;
  transition: all 0.3s ease;
}

header .navbar-brand .dealer-logo {
  max-width: 85px;
  transition: all 0.3s ease;
}

header .navbar-nav {
  gap: 30px;
}

header .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 15px;
  font-weight: 300;
  color: #000;
  transition: all 0.3s ease;
}

header .navbar-nav .nav-item .nav-link:hover {
  text-decoration: underline;
}

@media (max-width: 992px) {
  header .navbar-nav {
    gap: 20px;
  }

  header .offcanvas {
    --bs-offcanvas-width: 330px;
  }

  header .offcanvas-body,
  header .offcanvas-header {
    --bs-offcanvas-padding-x: 30px;
  }

  header .navbar-nav .nav-item .nav-link {
    color: #000;
    padding: 5px;
  }

  header .navbar-nav .nav-item .nav-link:hover {
    color: #ccc;
  }

  header .navbar-toggler {
    border: none;
  }

  header .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255,255,255,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }

  header .navbar-toggler:focus {
    box-shadow: none;
  }
}

@media (max-width: 576px) {
  header .navbar-brand .brand-logo {
    max-width: 130px;
  }

  header .navbar-brand .dealer-logo {
    max-width: 70px;
  }
}

header.shrink .navbar-brand .brand-logo {
  max-width: 55px;
}

header.shrink .navbar-brand .dealer-logo {
  max-width: 70px;
}

header.shrink .navbar-nav .nav-item .nav-link {
  padding-top: 0;
}

.body-wrapper {
  cursor: pointer;
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 32px;
}

footer .img-fluid,
header .img-fluid {
  max-width: 200px;
}

.logo-bdt-wrapper {
  height: 400px;
  width: 400px;
  position: relative;
  border-radius: 50%;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

svg {
  fill: black;
  max-width: 200px;
}

a {
  color: inherit;
  text-decoration: none;
}

a:not(.btn):hover {
  text-decoration: underline;
}

.footer-social {
  font-size: 20px;
}

.footer-text {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .footer-text {
    text-align: left;
  }
}

.navbar-btn {
  cursor: pointer;
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: center;
  color: black;
  font-size: 24px;
  border: none;
}

.btn {
  border-radius: 1000px;
}

.btn-primary {
  background-color: #32206e;
  border-color: #32206e;
}

.btn-secondary {
  background-color: #ff5134;
  border-color: #ff5134;
}

.btn-secondary:hover {
  background-color: #968cb8;
  border-color: #968cb8;
}

.page-header {
  min-height: 150px;
}
